.pg_vichymag * {
  font-family: 'janna_regular', sans-serif !important;
}

body > .ctn_slide-show .ctn_bt {
  left: 0;
  text-align: left;
}

.vichy2015-container .left,
.str_left,
.str_middle {
  float: right;
}

.vichy2015-container .right,
.str_right {
  float: left;
}

.b_01 span {
  padding-left: 0;
  padding-right: 15px;
}

.b_01 span:before {
  left: auto;
  right: 0;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.main-article .obj_navpages .last {
  right: auto;
  left: 20px;
}

.main-article .obj_navpages .next {
  right: auto;
  left: 40px;
}

.main-article .obj_navpages .first {
  left: auto;
  right: 20px;
}

.main-article .obj_navpages .previous {
  left: auto;
  right: 40px;
}

/* --------------------------------------------------
 * .article-content
 * ----------------------------------------------- */

.main-section.article-content h1 {
  font-size: 2.8em;
}

.main-section.article-content .center h2 {
  font-style: italic;
}

.main-section.article-content p,
.main-section.article-content li {
  font-size: 1.15em;
  line-height: 1.5em;
}

.main-section.article-content h2,
.main-section.article-content p {
  margin-bottom: 30px;
}

.main-section.article-content blockquote {
  float: right;
  margin: 10px 0 0 10%;
}

.main-section.article-content .key-figures {
  margin: 5px 20px 10px 0;
}

.main-section.article-content .author {
  padding: 0 0 30px;
}

.main-section.article-content .author img {
  left: auto;
  right: 20px;
  margin: 0 0 0 25px;
}

.main-section.article-content .visual.vertical {
  float: right;
  margin: 0 0 0 30px;
}

.main-section.article-content .key-figures.focus {
  float: left;
}

.main-section.article-content .center > ul,
.main-section.article-content .ctn_focus ul {
  padding: 0 18px 0 0;
}

.main-section.article-content li::before {
  position: absolute;
  top: 12px;
  left: auto;
  right: -17px;
}

.main-section.article-content .key-figures.big.has-icon h3 {
  padding: 0 0 25px 90px;
}

.main-section.article-content .key-figures.big.has-icon h3::before {
  left: 0;
  right: auto;
}

.main-section.article-content .key-figures.big.has-icon.var_center h3 {
  padding-left: 0;
}

.main-section.article-content .key-figures.big.has-icon.var_center ul li::before {
  display: none;
}

.main-section.article-content .key-figures.big ul {
  margin: 10px 15px 0 0;
  padding: 0 18px 20px 0;
}

.main-section.article-content p.author img {
  float: right;
}

/* --------------------------------------------------
 * .obj_viewer
 * ----------------------------------------------- */

.obj_viewer .str_right .obj_search input[type="text"] {
  padding-right: 1em;
  padding-left: 3em;
}

.obj_viewer .str_right .obj_search .input-submit,
.obj_viewer .str_right .obj_search .search-icon {
  right: auto;
  left: 0;
}

.obj_viewer .str_right .obj_search .search-icon svg {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

/* --------------------------------------------------
 * .obj_sharer
 * ----------------------------------------------- */

.main-section.article-content .obj_sharer {
  right: auto;
  left: 42px;
}

.main-section .article-header .obj_sharer {
  right: -90px;
  left: auto;
}

.main-section.article-content .instagram button {
  right: auto;
  left: 5px;
}

.main-section.article-content .visual figcaption {
  text-align: left;
}

.main-section.article-content p > img {
  float: right;
  margin: 0 0 5px 5px;
}

.main-section.article-content .main-visual {
  float: left;
  margin: 0 30px 10px 0;
}

.main-section.article-content .main-visual.vertical {
  float: right;
  margin: 0 0 10px 30px;
}

/* --------------------------------------------------
 * .recipe
 * ----------------------------------------------- */

.main-section.article-content .instagram p a {
  margin-left: 5px;
  margin-right: 0;
}

.main-section.article-content .instagram p img {
  margin: 0 0 0 10px;
}

.main-section.article-content .recipe {
  float: right;
}

.main-section.article-content .recipe + .recipe {
  border-width: 0 1px 0 0;
}

.main-section.article-content .recipe:before {
  left: auto;
  right: 10px;
}

.main-section.article-content .recipe figure {
  float: left;
  margin: 7px 10px 5px 0;
}

.ctn_slide-show .b_slide-show-opener span {
  float: right;
}

.ctn_slide-show .b_slide-show-opener .num {
  margin-right: 0;
  margin-left: 1px;
}

.ctn_slide-show .b_slide-show-closer {
  margin: 20px 0 0 40px;
}

/* --------------------------------------------------
 * obj_header-vichymag
 * ----------------------------------------------- */

.obj_header-vichymag .topic {
  font-size: 19px;
}

.obj_header-vichymag .is-pinned h2 {
  float: right;
  margin: 20px 5px 0 5.128205%;
}

.obj_header-vichymag .is-pinned .nav {
  float: right;
  text-align: right;
}

/* --------------------------------------------------
 * .obj_bloc-article
 * ----------------------------------------------- */

.obj_list-articles > article {
  float: right;
  margin: 0 2.564102% 30px 0;
}

.obj_list-articles > article:nth-of-type(odd) {
  margin-right: 0;
}

.obj_bloc-article.portrait h3 {
  line-height: 1.25em;
}

.obj_bloc-article.portrait p.txt a {
  line-height: 1.5em;
}

.obj_bloc-article.larg .visuel {
  right: 73.880597%;
  left: auto;
  margin-right: -175px;
  margin-left: 0;
}

.container header.main nav .content {
  margin: 0 -20px -49px 0;
}

/* --------------------------------------------------
 * .obj_responsive-list
 * ----------------------------------------------- */

.obj_responsive-list.articles-small .item {
  margin: 0 2.564102% 56px 0;
}

.obj_responsive-list.articles-small .item:nth-of-type(3n + 1) {
  margin-right: 0;
}

.obj_responsive-list.alphabetical {
  text-align: right;
}

.obj_responsive-list.alphabetical .item {
  margin: 0 0 64px 4.273504%;
  padding-left: 0;
  padding-right: 7.008547%;
}

.obj_responsive-list.alphabetical .item:nth-of-type(4n) {
  margin-left: 0;
}

.obj_responsive-list.alphabetical .item:before {
  left: auto;
  right: 0;
}

.obj_definition .bottom li {
  margin-right: 0;
  margin-left: 40px;
}

/* --------------------------------------------------
 * .obj_definition
 * ----------------------------------------------- */

.obj_definition .bottom {
  padding: 0 0 0 210px;
}

.obj_definition .bottom .ctn_bt {
  right: auto;
  left: 0;
}

/* --------------------------------------------------
 * .obj_care-feed
 * ----------------------------------------------- */

.obj_carrousel.care-feed a .title {
  font-size: 1.3em;
  line-height: 1.3em;
}

.obj_carrousel.care-feed a q::before {
  content: "”";
  right: -14px;
  left: auto;
}

.obj_carrousel.care-feed a q::after {
  margin: 0 3px 0 0;
  content: "“";
}

.obj_carrousel.care-feed .title span::before {
  left: auto;
  right: -14px;
}

/* --------------------------------------------------
 * .obj_bloc-tag
 * ----------------------------------------------- */

.obj_bloc-tag .ctn_bt .b_01 {
  text-align: right;
}

.obj_bloc-tag .ctn_bt .b_01 span:before {
  left: 36px;
  right: auto;
}

.obj_bloc-tag h3 {
  font-size: 1.1em;
}

.obj_bloc-tag li a {
  font-size: 1.4em;
}

.obj_bloc-quote .txt span:before {
  right: 0;
  margin: -25px -50px 0 0;
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

.obj_bloc-quote h3 {
  font-size: 1.3em;
}

.obj_bloc-quote .txt span:after {
  -webkit-transform: scaleX(-1) rotate(180deg) scale(.72);
  -ms-transform: scaleX(-1) rotate(180deg) scale(.72);
  transform: scaleX(-1) rotate(180deg) scale(.72);
}

/* --------------------------------------------------
 * .obj_alphabetical-list
 * ----------------------------------------------- */

.obj_alphabetical-list .obj_list-tag {
  text-align: right;
}

.obj_alphabetical-list .obj_list-tag li {
  margin: 0 0 20px 20px;
}

/* --------------------------------------------------
 * .obj_carrousel
 * ----------------------------------------------- */

.obj_carrousel .nav.css-arrow .next {
  left: 15px !important;
}

.obj_carrousel.articles article .visuel {
  left: auto;
  right: 50%;
  margin-left: 0;
  margin-right: -478px;
}

.obj_carrousel.articles .nav .img {
  right: auto;
  left: 5.235602%;
}

.obj_carrousel.articles article .ctn_text {
  left: auto;
  right: 14.136125%;
}

.obj_carrousel.articles-small article {
  text-align: right;
}

.obj_carrousel.articles-small .product header {
  font-size: 0.85em;
}

.obj_carrousel.articles-small .product header h3 {
  font-size: 1.5em;
  line-height: 1.5em;
}

.obj_carrousel .nav.css-arrow > button:after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.obj_carrousel.articles-small .nav.css-arrow .next {
  left: -40px !important;
  right: auto;
}

.obj_carrousel.articles-small .nav.css-arrow .prev {
  right: -40px !important;
  left: auto;
}

.obj_carrousel.video .nav.css-arrow .next {
  left: 80px !important;
  right: auto;
}

.obj_carrousel.video .nav.css-arrow .prev {
  right: 80px !important;
  left: auto;
}

.obj_carrousel.filter .nav.css-arrow .next {
  left: 0 !important;
  right: auto;
}

.obj_carrousel.filter .nav.css-arrow .prev {
  right: 0 !important;
  left: auto;
}

.obj_carrousel .nav.css-arrow .prev {
  left: auto;
  right: 15px;
}

.obj_carrousel .nav.css-arrow .next {
  right: auto;
  left: 15px;
}

.obj_carrousel .item {
  float: right;
}

.obj_carrousel .nav .img li {
  float: right;
  margin: 0 11px 0 0;
}

.pg_vichymag .obj_video h3,
.pg_vichymag .center .ctn_video .obj_video h3 {
  float: right;
  padding: 0 27px 0 0;
}

/* --------------------------------------------------
 * .obj_exposome-skin
 * ----------------------------------------------- */

.obj_exposome-skin .top:before {
  margin: -15px 0 0 -15px;
  left: 0;
  right: auto;
}

.obj_exposome-skin .top h3 {
  font-size: 2em;
  line-height: 1.5em;
}

.obj_exposome-skin .bottom h4 {
  font-size: 3em;
  line-height: 1em;
}

.obj_exposome-skin .right h4 {
  font-size: 4em;
  line-height: 1em;
}

.obj_exposome-skin .right .ctn_bt {
  right: 10.778443%;
  left: 0;
}

.obj_exposome-skin .bottom {
  padding: 45px 9.163346% 0 29.880478%;
  background-position: 10px bottom;
}

.obj_exposome-skin .bottom .ctn_bt {
  left: 0;
  right: 7.968127%;
}

/* --------------------------------------------------
 * b_go-to-top
 * ----------------------------------------------- */

.b_to-top {
  left: auto;
  right: 50%;
  margin: -50px 695px 0 0;
}

/* --------------------------------------------------
 * ctn_research-vichymag
 * ----------------------------------------------- */

.container .ctn_research-vichymag form.gsc-search-box,
.container .ctn_research-vichymag table.gsc-search-box {
  direction: rtl;
}

.pg_vichymag.research .ctn_research-vichymag .gsc-search-button {
  padding: 0 0 0 20px;
}

.container .ctn_research-vichymag .gsc-search-box-tools .gsc-search-box .gsc-input {
  text-align: right;
}

.pg_vichymag.research .ctn_research-vichymag .gsc-search-button-v2 svg {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

/* --------------------------------------------------
 * obj_diagnostic
 * ----------------------------------------------- */

.obj_diagnostic .masque .radio li {
  float: right;
  padding: 0 50px 0 0;
}

.obj_diagnostic .masque .radio li:nth-of-type(even) {
  float: left;
}

.obj_diagnostic span[role="radio"] {
  left: auto;
  right: 0;
}

.obj_diagnostic .button::before,
.obj_diagnostic .button::after {
  margin: 0 10px 0 0;
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
}

.obj_diagnostic .nav-arrow .b_next {
  left: auto;
  right: 50%;
  margin-right: 7px;
}

.obj_diagnostic .nav-arrow .b_prev {
  right: auto;
  left: 50%;
  margin-left: 7px;
}

.obj_diagnostic .b_prev::before {
  margin: 0 0 0 10px;
}

.obj_diagnostic .profil {
  padding: 21px 260px 25px 25px;
}

.obj_diagnostic .profil img {
  left: auto;
  right: -200px;
}

/* VICHY MAG */

.obj_bloc.articles .obj_push-article.var_left .ctn_txt {
  right: auto;
  left: 0;
  bottom: 40px;
  padding: 25px 35px 25px 0;
  text-align: right;
}

.obj_bloc.articles .obj_push-article.var_left:first-child .ctn_txt {
  right: auto;
  left: 0;
  top: auto;
  bottom: 40px;
}

@media screen and (min-width:641px) {
  header.main .ctn_options {
    right: auto;
    left: 20px;
  }

  header.main .ctn_options .sub-nav {
    right: auto;
    left: -20px;
  }
}

@media screen and (max-width:1510px) {
  .b_to-top {
    left: 10px;
    right: auto;
  }
}

@media screen and (max-width: 1440px) {
  .obj_carrousel.slide-show .nav .next {
    left: 6.25% !important;
  }

  .obj_carrousel.slide-show .nav .prev {
    right: 6.25% !important;
  }
}

@media screen and (max-width: 1300px) {
  .obj_carrousel.articles-small .nav.css-arrow .next {
    left: 0 !important;
    right: auto;
  }

  .obj_carrousel.articles-small .nav.css-arrow .prev {
    right: 0 !important;
    left: auto;
  }
}

@media screen and (max-width: 1024px) {
  .obj_carrousel.care-feed .item {
    float: right;
  }

  .obj_carrousel.articles article .visuel {
    right: 0;
    margin-right: 0;
  }
}

@media screen and (max-width:960px) {
  .obj_carrousel.video .nav.css-arrow .next {
    left: 0 !important;
  }

  .obj_carrousel.video .nav.css-arrow .prev {
    right: 0 !important;
  }
}

@media screen and (max-width:768px) {
  .main-section.article-content blockquote {
    float: none;
    margin: 40px auto;
  }

  .container .main-section.article-content .recipe {
    border-width: 1px 0 0;
    display: block;
    width: auto;
  }

  .obj_exposome-skin .bottom {
    padding-top: 20px;
  }

  .obj_diagnostic .profil {
    padding-right: 25px;
    padding-top: 0;
  }

  .obj_diagnostic .profil img {
    margin: 0 -25px 20px 0;
  }
}

@media screen and (max-width:767px) {
  .main-section.article-content .key-figures.focus {
    float: none;
    left: auto;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    max-width: 270px;
    margin: 30px auto 50px;
  }

  .main-section.article-content .key-figures.big.has-icon h3 {
    padding: 0 0 25px 35px;
    text-align: right;
  }

  .main-section.article-content h2,
  .main-section.article-content p {
    margin-bottom: 15px;
  }

  .pg_vichymag .obj_video h3,
  .pg_vichymag .center .ctn_video .obj_video h3 {
    padding: 0;
  }

  .pg_vichymag .container .obj_video p {
    float: left;
  }
}

@media screen and (max-width: 640px) {
  .container .obj_list-articles > article {
    margin-right: 0;
  }

  .obj_bloc-article.larg .visuel {
    margin-right: -95px;
    margin-left: 0;
  }
}

@media screen and (max-width:480px) {
  .obj_bloc-quote .txt span::after {
    -webkit-transform: scaleX(-0.35) scaleY(0.35) rotate(180deg);
    -ms-transform: scaleX(-0.35) scaleY(0.35) rotate(180deg);
    transform: scaleX(-0.35) scaleY(0.35) rotate(180deg);
  }

  .obj_bloc-quote .txt span::before {
    -webkit-transform: scaleX(-0.6) scaleY(0.6);
    -ms-transform: scaleX(-0.6) scaleY(0.6);
    transform: scaleX(-0.6) scaleY(0.6);
  }
}